{
    "version": "0.2.0",
    "configurations": [
      {
        "name": "Python: Current File",
        "type": "python",
        "request": "launch",
        // エントリーポイントのファイルに変更すること
        "program": "main.py",
        "console": "integratedTerminal",
        "justMyCode": true,
        // 環境変数が必要な場合に読み込む環境変数ファイル
        "envFile": "${workspaceFolder}/.env",
      }
    ]
}